{

   "AbilityName" : "GoldenBomb_RemoveStunAndRBL",

   "AbilityStacking": "Unique",



   "DefaultModifier":

   {

      "OnAdded":

      [

         //回复晕值和抗打断等级

         {

            "$type" : "MoleMole.RemoveAbilityAction",

            "AbilityName" : "GoldenBomb_SetStunAndRBL"

        },

      ],      

   },

}